<html>
<HEAD>
<SCRIPT LANGUAGE="JavaScript">



/* This script is set to rotate every 10 seconds.
   (5000=5 seconds, so 30000 would equal 30, etc)
   You should change the number in the setTimeout()
   call below for the number of seconds you wish. */
function refreshChart(){

  document.ICHART.src='getDynamicChart.jsp';

  setTimeout("refreshChart()",3000);

 }


</SCRIPT>
</HEAD>
<BODY>

<%
out.print("<img src='getDynamicChart.jsp' BORDER=0 NAME='ICHART'>");
%>

<SCRIPT LANGUAGE="JavaScript">
<!-- Hide JavaScript from Java-Impaired Browsers
refreshChart();
// End Hiding -->
</SCRIPT>
</BODY>
